/*
Theme Name:     PDon Properties
Theme URI:      http://pdonproperties.com
Description:    Custom design for the PDon Properties website
Author:         Uriah Tehoda
Author URI:     http://uriateho.com/
Version:        1.0
Template:       theratio
*/

/* @import url("../theratio/style.css"); */
 
/* =Theme customization starts here
------------------------------------------------------- */

.elementor-element.elementor-element-aa2d026:hover .serviceTitle h5 {
    color: #fff;
}

.elementor-element.elementor-element-aa2d026:hover .serviceDesc p {
    color: #a3a3a3;
}

.elementor-element.elementor-element-aa2d026:hover .btn-details h2 {
    opacity: 0.9;
    color: #fff;
}

.elementor-element.elementor-element-aa2d026:hover .btn-details:before {
    background: #505050;
}

.elementor-element.elementor-element-aa2d026.serviceBox {
	position: relative;
    background-size: cover;
}

.elementor-element.elementor-element-aa2d026.serviceBox:before, .elementor-element.elementor-element-aa2d026.serviceBox:after {
    content: '';
    position: absolute;
    background: #1a1a1a;
    transition: all 0.3s linear;
}

.elementor-element.elementor-element-aa2d026.serviceBox:before {
    width: 0;
    height: 1px;
    top: auto;
    bottom: -10px;
    left: 10px;
}

.elementor-element.elementor-element-aa2d026.serviceBox:after {
    width: 1px;
    height: 0;
    top: 10px;
    right: -10px;
}

.elementor-element.elementor-element-aa2d026.serviceBox:hover:before {
    width: calc(100% + 5px);
}

.elementor-element.elementor-element-aa2d026.serviceBox:hover:after {
    height: calc(100% + 5px);
}